[
    {
        "id": 1,
        "reporter": "9vard12ty0ad2yvwp3q53rsf3h43r2vq",
        "info": "There is a fire",
        "emergency": "Ambulance",
        "photo": "null",
        "priority": 8,
        "location": {
            "latitude": 39.9404,
            "longitude": 32.9101
        }
    },
    {
        "id": 2,
        "reporter": "9vard12ty0ad2yvwp3q53rsf3h43r2vq",
        "info": "Vandalism",
        "emergency": "Ambulance",
        "photo": "null",
        "priority": "3",
        "location": {
            "latitude": 39.95,
            "longitude": 32.87
        }
    },
    {
        "id": 3,
        "reporter": "9vard12ty0ad2yvwp3q53rsf3h43r2vq",
        "emergency": "Ambulance",
        "info": "twsr\n",
        "photo": "null",
        "priority": 5,
        "location": {
            "latitude": 39.9127897,
            "longitude": 32.8073577
        }
    },
    {
        "id": 4,
        "reporter": "9vard12ty0ad2yvwp3q53rsf3h43r2vq",
        "emergency": "Ambulance",
        "info": "twsr\n",
        "photo": "null",
        "priority": 5,
        "location": {
            "latitude": 39.9127897,
            "longitude": 32.8073577
        }
    },
    {
        "id": 5,
        "reporter": "9vard12ty0ad2yvwp3q53rsf3h43r2vq",
        "emergency": "Ambulance",
        "info": "esrwee\ns",
        "photo": "null",
        "priority": 5,
        "location": {
            "latitude": 39.9127897,
            "longitude": 32.8073577
        }
    },
    {
        "id": 6,
        "reporter": "9vard12ty0ad2yvwp3q53rsf3h43r2vq",
        "emergency": "Police",
        "info": "test",
        "photo": "[encoded data, 57776 characters]",
        "priority": 5,
        "location": {
            "latitude": 39.64532,
            "longitude": 32.82374
        }
    }
]